.navigation {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 50px;
}

.nav__list {
    display: none; 
    flex-direction: row;
    margin-left: 10px; 
    color: white;
    list-style: none;
    margin: 0;
    padding: 0;

    @include media-breakpoint-up(lg) {
        display: flex;
        padding-left: 50px;
    }
}



.nav__list-item {
    padding: 20px;
}

.nav__list-item a {
    color: $white;
}

.burger-menu {
    display: block;

    @include media-breakpoint-up(lg) {
        display: none;
    }
}

.home-logo {
    position: relative;
    margin: 0 auto;

    @include media-breakpoint-up(lg) {
        margin: 0;
    }
}

.nav__list-animate {
    position: relative;
    display: flex;
    transform: translateX(-440px);
    animation: slide 1s linear forwards;
    color: black;


    .nav__list-item {
        padding: 0;
        padding-left: 40px;

        a {
            color: black;
        }     
    }     
}

.navigation-style {
    background-color: white;
}

    @keyframes slide {
        0%{transform: translateX(-440px);}
        100%{transform: translateX(0px);}
    }


.hide-home-logo {
        display: none;
    }

    .close-icon {
        display: none;
    }  
    
    .hide-burger {
        display: none;
    }

    .show-close {
        display: block;
    }